Bug 1732788 - [RGW-NFS] - containerized - nfs-ganesha service restarting continuously - unregister_fsal failed
Summary: [RGW-NFS] - containerized - nfs-ganesha service restarting continuously - unr...
Keywords:
Status: CLOSED DUPLICATE of bug 1732706
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: z1
: 3.3
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 11:25 UTC by Vasishta
Modified: 2019-09-04 08:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-04 08:10:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vasishta 2019-07-24 11:25:44 UTC
Description of problem:
nfs-ganesha service restarts continuously saying unregister_fsal failed (16)

Version-Release number of selected component (if applicable):
Ganesha Version 2.7.4
ceph-3.3-rhel-7-containers-candidate-14679-20190712005524

How reproducible:
Always (1/1)

Steps to Reproduce:
1. Configure containerized nfs-ganesha

Actual results:
ganesha.nfsd-373[0x7f6e01ec26e0] unregister_fsal :FSAL :CRIT :Unregister FSAL RGW with non-zero refcount=1
ganesha.nfsd-373[0x7f6e01ec26e0] finish :FSAL :CRIT :RGW: unregister_fsal failed (16)

Expected results:


Additional info:

Comment 5 Giridhar Ramaraju 2019-08-05 13:11:31 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 Giridhar Ramaraju 2019-08-05 13:12:30 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri


Note You need to log in before you can comment on or make changes to this bug.